» Ubuntu » 软件包

Error

two or more packages specified (libcaribou-gtk-module-dbg oneiric)